# MediaWiki configuration file fragment for Apache

<IfModule mod_alias.c>
    Alias /mediawiki/ "/usr/pkg/share/mediawiki/"
</IfModule>

<Directory "/usr/pkg/share/mediawiki">
    Options Indexes
    DirectoryIndex index.php index.html
    AllowOverride None
    Order allow,deny
    Allow from all
</Directory>
